Debian Bug report logs - #217115
O: libnet-patricia-perl -- Perl module for fast IP address lookups

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chris Cheney <ccheney@debian.org>

Date: Wed, 22 Oct 2003 18:03:24 UTC

Severity: normal

Fixed in version libnet-patricia-perl/1.010-4

Done: Michael Zehrer <zehrer@zepan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#217115; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Cheney <ccheney@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Cheney <ccheney@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnet-patricia-perl -- Perl module for fast IP address lookups
Date: Wed, 22 Oct 2003 12:52:43 -0500
Package: wnpp
Severity: normal

I intend to orphan the libnet-patricia-perl package.
The package description is:
 This module uses a Patricia Trie data structure to quickly
 perform IP address prefix matching for applications such as
 IP subnet, network or routing table lookups.  The data
 structure is based on a radix tree using a radix of two, so
 sometimes you see patricia implementations called "radix" as
 well.  The term "Trie" is derived from the word "retrieval"
 but is pronounced like "try".  Patricia stands for
 "Practical Algorithm to Retrieve Information Coded as
 Alphanumeric", and was first suggested for routing table
 lookups by Van Jacobsen.  Patricia Trie performance
 characteristics are well-known as it has been employed for
 routing table lookups within the BSD kernel since the 4.3
 Reno release.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux calc 2.6.0-test7-bk1 #1 SMP Thu Oct 9 21:53:14 CDT 2003 i686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8




Reply sent to Michael Zehrer <zehrer@zepan.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Cheney <ccheney@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 217115-close@bugs.debian.org (full text, mbox):

From: Michael Zehrer <zehrer@zepan.org>
To: 217115-close@bugs.debian.org
Subject: Bug#217115: fixed in libnet-patricia-perl 1.010-4
Date: Wed, 28 Jan 2004 08:17:03 -0500
Source: libnet-patricia-perl
Source-Version: 1.010-4

We believe that the bug you reported is fixed in the latest version of
libnet-patricia-perl, which is due to be installed in the Debian FTP archive:

libnet-patricia-perl_1.010-4.diff.gz
  to pool/main/libn/libnet-patricia-perl/libnet-patricia-perl_1.010-4.diff.gz
libnet-patricia-perl_1.010-4.dsc
  to pool/main/libn/libnet-patricia-perl/libnet-patricia-perl_1.010-4.dsc
libnet-patricia-perl_1.010-4_i386.deb
  to pool/main/libn/libnet-patricia-perl/libnet-patricia-perl_1.010-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 217115@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Zehrer <zehrer@zepan.org> (supplier of updated libnet-patricia-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 25 Jan 2004 15:30:00 +0100
Source: libnet-patricia-perl
Binary: libnet-patricia-perl
Architecture: source i386
Version: 1.010-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.debian.org>
Changed-By: Michael Zehrer <zehrer@zepan.org>
Description: 
 libnet-patricia-perl - Perl module for fast IP address lookups
Closes: 217115
Changes: 
 libnet-patricia-perl (1.010-4) unstable; urgency=low
 .
   * Adopted orphaned package for Debian Perl Group (Closes: #217115)
Files: 
 9df15ed9556e86e8e7601be50957ccd8 739 perl optional libnet-patricia-perl_1.010-4.dsc
 477f58cb1c3914247919905f66392464 2099 perl optional libnet-patricia-perl_1.010-4.diff.gz
 a1049387b71818de267fe6646572fd31 26020 perl optional libnet-patricia-perl_1.010-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAF7MW9ijrk0dDIGwRAhjxAKDOT3FiUu540dCm6OkxG1q/vdiggwCZAdUc
GHigixEyTw0cia987wEYYLc=
=bKsC
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:19:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.